Subject: bug#20265: 24.5; Corrupted mode-line with :box attribute set

From: Ivan Andrus <[email-masked]>
Date: Thu, 31 Dec 2015 13:47:28 -0700

I confirm this is still a problem and that (force-mode-line-update) does
not solve the problem as I expected.  Only mousing over the modeline
seems to cause it to be updated.

I have only tested with the NextStep build from the Emacs 25 branch.

-Ivan